Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente:

Vulnerabilidad en Gardener (CVE-2019-12494)
Gravedad:
MediaMedia
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
En Gardener anterior a la versión 0.20.0, el control de acceso incorrecto en los clusters de usuarios tipo seed permite la divulgación de información mediante el envío de peticiones HTTP GET desde los clusters de disparo propios a los clusters de disparo ajenos. Esto ocurre porque el tráfico de disparo a un usuario seed por medio del endpoint VPN que no está bloqueado.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11972)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11984)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11979)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11978)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11977)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11976)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11975)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11974)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11973)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11971)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11970)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución de código de inyección SQL en HPE Intelligent Management Center (IMC) PLAT anterior a la versión 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11969)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11968)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11967)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11966)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de escalado de privilegios remota en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11965)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11964)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11963)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11956)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
07/06/2019
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-11955)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-5384)
Gravedad:
AltaAlta
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-5392)
Gravedad:
MediaMedia
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de divulgación de información en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en HPE Intelligent Management Center (IMC) PLAT (CVE-2019-5393)
Gravedad:
MediaMedia
Publication date: 05/06/2019
Last modified:
24/08/2020
Descripción:
Se ha identificado una vulnerabilidad de ejecución remota de código en HPE Intelligent Management Center (IMC) PLAT en versiones anteriores a 7.3 E0506P09.
Vulnerabilidad en BIG-IP (CVE-2019-6604)
Gravedad:
MediaMedia
Publication date: 28/03/2019
Last modified:
24/08/2020
Descripción:
En BIG-IP, en versiones 11.5.1-11.5.8, 11.6.1-11.6.3, 12.1.0-12.1.3.6, 13.0.0-13.1.1.1 y 14.0.0-14.0.0.2, en determinadas circunstancias, los sistemas de hardware con un puente de velocidad alta que utilizan configuraciones de reenvío de la capa 2 no establecidas por defecto podrían experimentar el bloqueo de dicho puente.
Vulnerabilidad en BIG-IP (CVE-2019-6608)
Gravedad:
AltaAlta
Publication date: 28/03/2019
Last modified:
24/08/2020
Descripción:
En BIG-IP, 11.5.1-11.6.3, 12.1.0-12.1.3, 13.0.0-13.1.1.1 y 14.0.0-14.0.0.2, bajo ciertas circunstancias, el demonio snmpd podría divulgar memoria en un invitado BIG-IP vCMP con varios blades al procesar peticiones SNMP autorizadas.